﻿/*www.vietngu-stuttgart.lima-city.de
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
@import url(http://fonts.googleapis.com/css?family=Terminal+Dosis:400,500,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(http://fonts.googleapis.com/css?family=Montserrat+Alternates);
@import url(http://fonts.googleapis.com/css?family=Arvo|Molengo);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
@import url(http://fonts.googleapis.com/css?family=Oswald);*/
/*a img, a:link img{text-decoration: none;border: none;outline: none;}
.header_deko{ background: url(../images/deko/eis.png) repeat-x top center; height:49px;}
.header_container{width:1000px; height:160px; margin: 10px auto 0px auto; border: 1px solid #999;}
.header_inhalt{ background: url(../images/header/logo.jpg) no-repeat top center; width:1000px; height:160px;}
.body_container{ width:1000px; height: 100%; margin: 0px auto 0px auto; border: 1px solid #999; background-color: #FFF; overflow:hidden;}
#links_container{width: 212px; height: 100%; padding: 15px; float:left;}
.body_inhalt{padding: 15px;}
#cont_df5325159d5ea7004476768a155a6ad5{	border: none !important;}
#menu{clear: both;width: 1000px;margin: 0 auto;height: 45px;background: url(../images/menue/menu_bg.jpg) repeat;border-left: 1px solid #999;border-right: 1px solid #999;}
#menu ul{padding: 0 0 0 10px;margin: 0 auto;height: 45px;list-style: none;}
#menu ul li{float:left;padding-right: 5px;}
#menu li a {float: left;display: block;color: #fff;height: 45px;line-height: 40px;text-align: center;padding: 0px 0 0 0px;}
#menu li a b {float: left;display: block;padding: 0px 24px 0 24px;}
#menu li.current a, #menu li a:hover{color: #FFFF00;text-decoration: none;background: url(../images/menue/menu_hover_right.jpg) right top no-repeat;}
#menu li.current a b, #menu li a:hover b{color: #FFFF00;text-decoration: none;background: url(../images/menue/menu_hover_left.jpg) left top no-repeat;}
.menue_inhalt{background: #fff;padding: 10px 0px 20px 15px;margin: 20px 0px 10px 0px;background-attachment:fixed;border-radius:6px;border-top: 1px solid #888;border-right: 1px solid #888;border-bottom: 6px solid #888;border-left: 1px solid #888;}
.menue_inhalt1{background-color: #fff;padding: 10px 0px 20px 5px;margin: 10px 0px 10px 0px;background-attachment:fixed;border-radius:  6px;border-top: 1px solid #888;border-right: 1px solid #888;border-bottom: 6px solid #888;border-left: 1px solid #888;}
.menue_inhalt2{background-color: #fff; height:240px;padding: 20px 10px;margin: 10px 0px 40px 0px;background-attachment:fixed;border-radius:  6px;border-top: 1px solid #888;border-right: 1px solid #888;border-bottom: 6px solid #888;border-left: 1px solid #888; font-style: italic; color: #444; text-shadow: 0px 1px 1px rgba(255,255,255,0.2); text-align:justify;}
.menue_box{width: 212px;}
.menue_box1{width: 212px;}
.menue_box2{width: 212px;}
.menue_inhalt ul, ul.menue_inhalt li, .menue_inhalt1 ul, .menue_inhalt1 li, .menue_inhalt2 ul, .menue_inhalt2 li{list-style:none;margin:0;padding:0;}
.menue_inhalt ul li{list-style: none;padding: 8px 0px 0px 0px;}
.menue_inhalt ul li a{background-image: url("../images/menue/3.png");background-repeat: no-repeat;background-position: 0 3px;text-decoration: none;color: #000;padding: 0px 0px 3px 20px;z-index: 2;text-shadow: 0px 1px 1px rgba(0,0,0,0.2);}
.menue_inhalt ul li a:link{color: #000;}
.menue_inhalt ul li a:visited{color: #000;}
.menue_inhalt ul li a:focus{outline: none;}	
.menue_inhalt ul li a:hover{background-image: url("../images/menue/3.png");background-position: 0px -32px;color: red;}
.menue_inhalt ul li.current a{background: url("../images/menue/bg.png") no-repeat;display: inline-block;width: 210px;height: 35px;margin: 0px 0px -10px -19px;text-indent: 20px;padding-top: 3px;} 
.Zeile{display:block; color: #1E1EFF}
.Zeile:hover{color: #FF0000;}
.Fleft{float:left; margin-right: 10px;}
.Fleft img{-webkit-border-radius: 50%;-mz-border-radius: 50%;border-radius: 50%;-webkit-box-shadow: 0 5px 2px -2px #000;-moz-box-shadow: 0 5px 2px -2px #000;-o-box-shadow: 0 5px 2px -2px #000;box-shadow: 0 5px 2px -2px #000;}
a, button, .button{cursor:pointer;}
.Sliderthumb_1, .Sliderthumb_2, .Sliderthumb_3{padding-bottom: 15px;}
.Sliderthumb_1 a:hover, .Sliderthumb_2 a:hover, .Sliderthumb_3 a:hover{color: #FF0000;}
.Slider_Box{ position: relative; overflow: hidden;padding-left: 10px;width:730px; z-index:1;*/
.video_txt3{color: #333;}
#inhalt_video{ background:#000; width:835px; height:500px; border: 1px solid #999; margin-top:10px;}
.tab_video{ position:absolute; top:45px; right:40px; z-index:2;}
td a.video1{background: url("../video/images/video.png?u=1") no-repeat; height:55px; display:inline-block; padding-left: 65px; color: blue;}
/*td a.video1:hover{background: url(../video/images/video1.png?u=1) no-repeat; color: red;}*/
td a:hover span.video_hover{background: url("../video/images/hover.png") no-repeat; position:absolute; width:200px; height:99px;display: block; top: 129px;margin-left:0px;*top: 123px;*margin-left:-205px;}
/*a:hover span.thumb_hover{background: transparent url("../images/home/hover.png") no-repeat;display: block;position: absolute;width: 200px;height: 125px;margin: -141px 1px 1px 6px; -webkit-border-radius: 4px; -mz-border-radius: 4px;border-radius: 4px;border: 1px solid rgba(0,0,0,0.8);}*/
.video_thumb_box{width:200px; text-align:center;}
#tap_phim{position: absolute;top: 640px;left: 80px;width: 700px;height: 140px;display: inline-block;z-index: 2;}
#tap_phim a:link{font-size: 11px;color: #FFF;}	
#tap_phim a:visited{font-size: 11px;color: #858585;}	
#tap_phim a:hover{font-size: 11px;color: yellow;}
a span.tap_hg{background-color: #000;float: left;padding: 3px 0px 4px 1px;margin-right: 2px;margin-bottom: 8px;border-radius: 4px;}
#serverB{background: url("../video/images/tap.png?u=1") no-repeat;float: left;width:116px; height:32px;font-size: 14px;margin-right: 12px;margin-bottom: 8px;border-radius: 4px;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2) !important;}
a span.tapB{background: url("../video/images/set8.png?u=1") no-repeat;background-position: 0 bottom;float: left;padding: 7px 13px 8px 7px;font-size: 14px;margin-right: 3px;text-indent: 5px;margin-bottom: 8px;border-radius: 4px;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5) !important;}
a span.tapB:hover{background: url("../video/images/set8.png?u=1") no-repeat;background-position: 0 top;}
a.mark_li_home{color: #FFFF00 !important;}
/***** Slider Navi sperren ************************************************************************/
.Thanhlam_Navi{ display: none !important;}
#ytvideo{float: left; background-color:#000; border: 1px solid #666; height:495px !important; margin-bottom:40px;}
/*--- Thumb Container -------------------------------------*/
div.ytplayerright{width: 305px;float: right;margin: 0 0 0 0;padding: 0 0 0 0;}
div.youplayer p{margin: 0 0 -14px 65px;padding: 0;font-size: 12px;color: #515151;z-index: 999;}
/*-------------- Video ---------------------------------*/
div.youplayer ul.videoyou{position: relative;overflow: scroll;overflow-x: hidden;margin: 0;padding: 0px 10px 0px 7px;width: 296px;height: 495px;border: 1px solid #B8B8B8;}
div.youplayer ul.videoyou li{background: #666 url("../img/bg/1.jpg") repeat;list-style-type: none;width: 280px; margin-bottom:5px;padding: 11px 5px 3px 10px; color: #000 !important;}
div.youplayer ul.videoyou li img{position: absolute;left: 0;top: 0;width: 60px;height: 52px;border: 1px solid #666; display:inline-block;}
div.youplayer ul.videoyou li a{position: relative;display: block;outline: none;padding: 0px 4px 0px 70px;font-size: 14px;line-height: 1.2;text-align: left;color: #000;width:193px; height:65px !important;}
div.youplayer ul.videoyou li a.currentvideo{!important;width: 193px;color: blue;}
div.youplayer ul.videoyou li a:hover{color: #F00;}
.danchua_video{margin-top: 50px; margin-bottom:-10px;cursor: pointer !important;}
.danchua_video ul li{list-style: none;display: inline-block;}
.danchua_video ul li a{background: url("../img/balken/1.jpg") repeat;background-position: 0 -15px;height: 30px;color: #000;text-indent: 24px;padding: 6px 16px 6px 16px;-webkit-border-radius: 18px;-mz-border-radius: 18px;border-radius: 18px; font-size:16px; border: 1px solid #A3A3A3;}
.danchua_video ul li a:hover{background: url("../img/balken/1.jpg") repeat;color: blue;}
.danchua_video ul li a span.danchua_iconA{background: url("../img/icons/video1.png?u=1") no-repeat; width:17px; height:14px; display:inline-block; padding-right:7px;}
.danchua_video li a.current{background: url("../img/balken/1.jpg") repeat;height: 30px;padding: 6px 16px 6px 16px; color: #F00 !important; text-shadow: 0px 1px 1px rgba(0,0,0,0.2);}